Objects
WebhookEvent
An organization event from the feed. It has the same shape as a webhook delivery body without the delivery fields (sequence, payload, test). Added in 1.62.0.
Fields
idstringrequiredEvent ID (
evt_…). The same ID is sent with the webhook delivery (X-KB-Event-Id,webhook-id).created_atstring (date-time)requiredWhen the change described by the event happened (UTC).
org_idintegerrequiredapi_versionstringrequiredVersion of the public API whose schema
datafollows.dataobjectrequiredEvent payload. Its shape depends on the event type (
GET /v1/webhooks/catalog, docs/api/webhooks.md).